body {
	background-color: #fff;
	margin: 0;
	font-size: 15px;
	font-family: Lucida Sans Unicode;
/*	text-align: center;  IE Fix */
	color: #000;
}
a {
	color: #003399;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #000066;
}
a.small {
	color: #003399;
	text-decoration: none;
	font-weight: bold;
}

/*------------------------------------------------------------*
**  header - HEIGHT: modify both #header and #logo
**------------------------------------------------------------*/	
#header {
	width: 100%;
	margin: 10px auto 0 auto;
	background-color: #fff;
	border-bottom: 15px solid #cc0000;
}
#navcontainer {
	height: 120px;
	width: 1280px;
	margin: 0 auto;
	overflow: hidden;
}
.logo {
	margin-top: auto;
	margin-bottom: auto;
}

.header-nologo {
	width: 100%;
	height: 119px;
	background-color: #cbe1e6;
	text-align: center;
	margin: 0;
	border-top: 1px none #cbe1e6;
}
.navcontainer-nologo {
	padding: 5px 0 1px 0;
	text-align: center;
	margin: 0;
/*	border-bottom: 2px solid #cbe1e6;*/
	color: #0099CC;
	background-color: #fff;
}
.navcontainer-cats {
	font-weight:bold;
	padding:3px 0 5px 5px;
	color:#fff;
	background-color:#cccc66;
}

/*------------------------------------------------------------*
**  container
**------------------------------------------------------------*/	
#container {
	width: 1280px;
	margin: 0 auto 5px auto;
	overflow: hidden;
	border-left: 1px solid #cbe1e6;
	border-bottom: 1px solid #cbe1e6;
	border-right: 1px solid #cbe1e6;
}

#main {
	width: 100%;
	margin: 0 auto 0 auto;
	text-align: left;
	background: #fff;
}

#col_center{
	width: 48%;
	float: left;
	margin: 0 5px 5px 0;
	padding-bottom: 5px;
}

#col_center_single{
	width: 81%;
	float: left;
	margin-right: 1px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-right: 1px solid #cbe1e6;
}

.col_center_content {
	margin-top: 2px;
	width: 97%;
	padding: 10px;
	background: #fff;
}

.leftPan_standout {
	width: 97%;
	padding-left: 3px;
	marging-left: 5px;
	overflow: hidden;
	border-width:1px 0 1px 9px;
	border-style:solid;
	border-color: #000;
	background:#ccc url(http://www.suramericapress.com/b2-img/mmss_bg.gif);
}

/* lh v3.8 new design */
.col_center_line {
	margin-top: 2px;
	width: 100%;
}
.col_center_column {
	width: 48%;
	float: left;
	margin-right: 10px;
}
/* lh end */

#sidebar_left {
	width: 14%;
	float: left;
	text-align: left;
	padding-right: 10px;
	margin: 0 5px 5px 5px;
	overflow: hidden;
}

#sidebar {
	width: 16%;
	float: left;
	padding: 0 10px 0 5px;
	text-align: left;
	margin: 0 5px 5px 5px;
	overflow: hidden;
}

#sidebar_right {
	width: 16%;
	float: left;
	padding-right: 10px;
	text-align: left;
	margin: 0 8px 5px 0;
	overflow: hidden;
}

.sidebar_contentbox {
	margin-top: 10px;
	width: 100%;
	padding: 5px 8px 10px 10px;
	overflow: hidden;
	background: #eeefec;
	border-bottom: 1px solid #cbe1e6; /* video */
}
.sidebarright_contentbox {
	margin-top: 10px;
	width: 100%;
	padding: 5px 4px 10px 10px;
	overflow: hidden;
	background: #eeefec; /* antes d6ac0c marron */
}
.sidebarright_dests {
	margin-top: 9px;
	width: 98%;
	padding: 5px 8px 10px 10px;
	overflow: hidden;
	background: #eeefec;
}
.sidebarright_opin {
	margin-top: 9px;
	width: 98%;
	padding: 0 6px 10px 8px;
	overflow: hidden;
	background-color: #eeefec;
}

.sidebarleft_contentbox {
	margin-top: 10px;
	width: 100%;
	padding: 5px 4px 10px 10px;
	overflow: hidden;
	background: #eeefec;
}

.post {
	padding: 5px;
	overflow: hidden;
	}

/*------------------------------------------------------------*
**  styles
**------------------------------------------------------------*/	
h1 {
	font-size: 1.9em;
	background-color: #fbe27c; /* antes d6ac0c marron */
	color: #000;
	margin: 0px;
	padding-left: 10px;
	padding-bottom: 3px;
	font-weight: normal;
}
h1.standout {
	font-size: 2.2em;
	font-weight: bold;
	margin: 0px;
	padding-left: 0px;
	padding-bottom: 3px;
	font-weight: normal;
	background-color: #fff;
}

h2 {
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1em;
	margin: 5px 0 5px 0;
	padding-top: 5px;
} /* banner */
#main h2 {
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1em;
	margin: 0 0 8px 0;
	padding-top: 5px;
} /* principal title */
#sidebar h2 {
	color: #fff;
	line-height: 1.4em;
	background: #000;
	margin: 0 0 5px 0;
	padding: 0 0 2px 10px;
} /* column title */
#sidebar_left h2 {
	color: #fff;
	line-height: 1.4em;
	background: #000;
	margin: 0 0 5px 0;
	padding: 0 0 2px 10px;
} /* column title */
#sidebar_right h2 {
	color: #fff;
	line-height: 1.4em;
	background: #000;
	margin: 0 0 5px 0;
	padding: 0 0 2px 10px;
} /* column title */

h3 {
	font-size: 1.2em;
	line-height: 1.1em;
	font-weight: bold;
	padding-top:5px;
	font-family: Georgia, "Times New Roman", Times, serif;
} /* other titles */
#sidebar_left h3 {
	color: #fff;
	line-height: 1.4em;
	background: #000;
	margin: 0 0 5px 0;
	padding: 0 0 2px 10px;
} /* column title */
#sidebar_right h3 {
	color: #fff;
	line-height: 1.4em;
	background: #000;
	margin: 0 0 5px 0;
	padding: 0 0 2px 10px;
} /* column title */

h4 {
	font-size: 1.15em;
	line-height: 1.2em;
	font-weight: normal;
} /* author, category... */

#sidebar ul {
	margin: 0;
	padding: 8px 0 5px 11px;
	list-style-image: none;
	}
#sidebar li {
	list-style-image: url(http://www.lahaine.org/wapa/wp-images/flecha1.gif);
	padding-right:6px;
	}

#sidebar_left ul {
	margin: 0;
	padding: 3px 0 5px 10px;
	list-style-image: none;
	}
#sidebar_left li {
	list-style-image: url(http://www.lahaine.org/wapa/wp-images/flecha1.gif);
	padding-right:6px;
	}

p {
	max-width: 100%;
	line-height: 1.4em;
}

.small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.50em;
	font-weight: normal;
	padding: 3px 0 3px 5px;
} /* author, category... */

.tit_banner {
	font-size: 2.2em;
	line-height: normal;
	font-weight: bold;
	padding-top: 40px;
}
.entrytext {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 1.15em;
	line-height: normal;
	}
.pagecontent {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.95em;
	line-height: normal;
	font-weight: normal;
}

.tit_side {
	font-size: 1.3em;
	line-height: 1.1em;
	font-weight: bold;
	padding:10px 0 5px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.firma_art {
	font-size: 1em;
	font-style: normal;
	padding: 5px 0 -5px 0;
}

.pret_art {
	font-size: 105%;
	padding-bottom: 5px;
	margin: 4px 3px 2px 4px;
	display: block;
	line-height: 1.5em;
	color: #666666;
}
.pret_artmain {
	font-size: 105%;
	font-weight: bold;
	margin: 4px 3px 0 4px;
	display: block;
	line-height: 1.5em;
	border-top: 15px solid #cbe1e6;
	color: #666666;
} /* principal pretit */
.pret_artmaindest {
	font-size: 105%;
	font-weight: bold;
	padding-top: 5px;
	margin: 4px 3px 0 4px;
	display: block;
	line-height: 1.5em;
	color: #666666;
} /* dest pretit */

.entr_port {
	font-size: 100%;
	margin: 1px 3px 2px 4px;
	display: block;
	line-height: 1.3em;
}

.entr_art {
	font-size: 120%;
	padding-bottom: 5px;
	margin: 4px 3px 2px 4px;
	display: block;
	line-height: 1.5em;
	color: #666;
}

.imgp {
	margin: 3px;
}
.counter-inv {
	color: #fff;
}
.counter-vis {
	font-size: 0.90em;
	font-weight: normal;
	margin: 20px auto;
	padding: 2px 5px 2px 5px;
	background-color: #eeefec;
	width: 100px;
	text-align: center;
}

.navigation {
	display: block;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 40px;
	}

hr {
	margin-top: 15px;
	margin-bottom: 15px;
	}

/*------------------------------------------------------------*
**  Footer
**------------------------------------------------------------*/		
#footer {
	width: 1280px;
	margin: 10px auto 0 auto;
	padding: 0 10px 7px 10px;
	background-color: #cccc66;
	clear: both;
}

.footersep {
	font-size: 0.9em;
	float: left;
	width: 49%;
	padding: 3px 0;
	margin: 8px 2px 5px 0;
	text-align: center;
	display: block;
}

/*------------------------------------------------------------*
**  Images
**------------------------------------------------------------*/		
p img {
	padding: 0;
	max-width: 100%;
	}

a img {
	border: none;
	}

/*	Using 'class="der"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="cent',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */
	
img.cent {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
img.der {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.izq {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.der {
	float: right;
	}
	
.izq {
	float: left;
	}

.imgp {
	margin: 3px;
}
/* End Images */


/* Begin Form Elements */
#searchform {
	margin: 10px auto;
	padding: 5px 3px; 
	text-align: center;
	}

#sidebar #searchform #s {
	width: 115px;
	padding: 2px;
	}

#sidebar form {
	margin: 0;
	}

#sidebar #searchsubmit {
	padding: 1px;
	}

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}
/* End Form Elements */


/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
/*	margin: 10px auto 0; lh v32. */
	margin: 10px auto 0 2px;
	width: 155px;
	}

#wp-calendar caption, cite {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.2em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	margin: 10px auto 0 auto; /*lh v3.2 */
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff;
	}

#wp-calendar a {
	text-decoration: underline;
	display: block;
	}

#wp-calendar a:hover {
	text-decoration: line-through;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}
/* End Calendar */

/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}
